/* henley */

.b-btm-e9 {
  border-bottom: 1px solid #e9e9e9;
}

.p-15 {
  padding: 15px;
}

.theme-t-c {
  color: #32BBBB;
}

.theme-bg-c {
  background-color: #32BBBB;
}

.p-html {
  background: #F2F6F9;
}

.l-frame__sidebar {
  background: #162337;
  flex: 0 0 240px;
}

.p-header > .l-container {
  height: 4rem;
  box-shadow: unset;
}

.p-header .l-container:first-child {
  max-width: 240px;
  width: 100%;
  background: #162337;
  padding: 0;
  border-bottom: 1px solid #2C3849;
}

.p-header > .l-container h1 {
  width: unset;
}

.p-header > .l-container h1 a {
  color: #fff;
  font-size: 16px;
  letter-spacing: 1px;
}

.p-header > .l-container h1 a img {
  -o-object-fit: contain;
     object-fit: contain;
  width: 24px;
  height: 24px;
  margin-right: 8px;
}

.p-sidebar__list__item__button {
  font-size: 14px;
}

.is-active .p-sidebar__list__item__button {
  border-left: 5px solid #32BBBB;
  color: #fff;
}

.p-sidebar__list .dashboard .c-image {
  border-radius: 0 !important;
}

.p-filter__sub {
  flex: unset;
}

.l-container.right-menu {
  padding: 2rem;
}

.list__item {
  display: flex;
}

.list__item--center {
  align-items: center;
}

.mgt-10 {
  margin-top: 10px;
}

.c-mgt16 {
  margin-top: 16px;
}

.c-mgb16 {
  margin-bottom: 16px;
}

.f-right {
  float: right;
}

.c-text__lv1 {
  color: #858494 !important;
  font-size: 14px;
  font-weight: normal;
  margin-left: 0 !important;
}

.c-text__lv4 {
  color: #162337 !important;
}

.c-dashboard-list__wrap {
  display: flex;
  flex-wrap: wrap;
}

.c-dashboard-list__wrap li {
  border-radius: 10px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.chart_list_item_button {
  color: #162337;
  height: 51px;
  display: flex;
  align-items: center;
  padding: 0 60px;
  cursor: pointer;
  position: relative;
  font-weight: 700;
}

.l-home .p-dashboard .c-box {
  border: none;
  border-top-left-radius: 0px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
}

.d-table tr {
  height: 53px;
  border-bottom: #e9e9e9 1px solid;
}

.d-table img {
  vertical-align: middle;
}

.c-box-no-nav {
  border-radius: 10px !important;
}

.l-home .p-dashboard .c-box__footer {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.l-home .p-dashboard .c-box__footer--text {
  font-size: 20px;
  color: #162337;
  line-height: 1.45833em;
  letter-spacing: 0.04em;
}

.b-list-wrap li {
  height: 80px;
  border-bottom: 1px solid #e9e9e9;
}

.l-home .p-dashboard .c-box__head .data-select select {
  height: 40px;
  color: #0A0C2B;
  border: 1px solid #ddd;
  background-color: #fff;
  border-radius: 4px;
  padding: 8px;
}

.l-home .p-dashboard .c-box__body .c-box1.l-chart {
  width: 100%;
}

.l-home .p-dashboard .c-box__body .c-box1.chart-widget {
  padding: 50px 50px 12px 50px;
  height: 300px;
  align-items: last baseline;
  display: flex;
}

.l-home .p-dashboard .c-box__body .c-box1.chart-widget .widget-content {
  width: 100%;
  height: auto;
  margin: 0 auto;
  text-align: center;
}

.l-home .p-dashboard .c-box__body .c-box1.chart-widget .widget-content p {
  font-size: 12px;
}

.l-home .p-dashboard .c-box__body .c-box1.chart-widget .widget-content span {
  font-size: 40px;
  color: #32bbbb;
  font-weight: 700;
}

.l-home .p-dashboard .c-box__body .c-box1.chart-widget .widget-content span small {
  font-size: 20px;
}

.l-home .p-dashboard .c-box__body .c-box1.chart-widget .widget-content img {
  margin-top: 10px;
}

.selected-chart-nav:hover {
  background-color: #fff;
  transition: 0.5s;
}

.selected-chart-nav {
  background-color: #E7EBEF;
}

.c-dashboard-list__wrap .c-input--radio {
  height: unset !important;
}

.c-dashboard-list__wrap .c-input--radio input + label {
  border: none !important;
  color: #162337;
  height: 51px !important;
  display: flex !important;
  align-items: center !important;
  padding: 0 60px !important;
  cursor: pointer !important;
  position: relative !important;
  font-weight: 700 !important;
}

.c-dashboard-list__wrap .c-input--radio label::before,
.c-dashboard-list__wrap .c-input--radio input[type=radio]:checked label::before {
  content: none !important;
  background: none !important;
}

.c-dashboard-list__wrap .c-input--radio input[type=radio]:checked + label {
  background-color: #fff !important;
  color: #162337 !important;
  border-bottom-left-radius: 0px;
  border-bottom-left-radius: 0px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.p-header__list__item + .p-header__list__item {
  border: none;
}

.p-header__list__item__button,
.p-header__list__item__name {
  color: #162337;
  font-size: 16px;
}

.p-header__image {
  padding: 0 8px 0 16px;
}

.p-index__head,
.p-index__body {
  background: none;
  border-bottom: 0;
  padding: 0px;
}

.p-table__data {
  border-bottom: 1px solid #cccccc !important;
}

.c-button:hover,
.c-button__movie:hover {
  transition: 0.5s;
}

.p-buttonWrap.p-buttonWrap_detail {
  margin-top: 24px;
}

.p-buttonWrap.p-buttonWrap_detail .c-button {
  margin: 0 auto;
  width: 343px;
}

.p-buttonWrap .c-button,
.p-buttonWrap .c-button__movie {
  margin: 2px;
  background: #32BBBB;
  border: 1px solid #32BBBB;
  border-radius: 90px;
  transition: 0.5s;
  letter-spacing: 0.5px;
}

.p-buttonWrap .c-button:hover,
.p-buttonWrap .c-button__movie:hover {
  background: #ffffff;
  border: 1px solid #32BBBB;
  color: #32BBBB;
}

.p-table thead th {
  background-color: #F2F6F9;
}

.p-table thead {
  border-bottom: 1px solid #cccccc !important;
  position: unset;
}

.p-table__tableHead .p-table__item {
  color: #162337;
  font-weight: 700;
  font-size: 16px;
}

.p-table__tableData .p-table__item {
  color: #162337;
  font-size: 16px;
  margin: 0 auto;
  font-weight: 400;
}

.p-table__tableData .p-table__buttons {
  width: 10%;
}

.p-table__item--release {
  color: #162337 !important;
  background: #8FC9FF !important;
  border: 1px solid #6BB8FF !important;
  display: unset;
  width: 100%;
  text-align: center;
  height: 37px;
  padding: 7px;
}

.p-table thead tr th.p-table__tableHead,
.p-table tbody tr td.p-table__tableData {
  min-height: 82px;
  padding: 4px;
  font-size: 16px;
  height: 82px;
}

textarea,
.c-input--select select,
.c-input textarea,
.c-input input {
  background: #FFFFFF;
  border: 1px solid #DDDDDD;
  border-radius: 4px;
}

.p-detail {
  flex-direction: column;
}

.p-detail__main__head {
  height: 64px;
  width: 100%;
  margin: 0;
}
.p-detail__main__head__events{
    justify-content: space-between;
}

.button-list-event{
    margin: 23px;
}
.p-detail__main__head__title {
  flex: none;
  display: flex;
  align-items: center;
  padding: 8px 0;
}

.p-detail__main {
  border-radius: 10px;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
  padding: 24px;
  width: 100%;
  max-width: none;
  min-width: unset;
}

.p-detailBox__head {
  border: none !important;
  padding: 0;
}

.p-list__item + .p-list__item {
  margin: 0 0 8px 0;
  padding: 0;
}

.p-list--line .p-list__item {
  border-bottom: 1px solid #E9E9E9;
  height: auto;
  min-height: 82px;
}

.p-list--line .p-list__item + .p-list__item {
  border-top: none;
}

.p-list__item__label {
  font-size: 16px;
  font-weight: 700;
  flex: 0 0 160px;
}

.p-list__item__label .required2 {
  color: #BB3232;
}

.p-list__item .c-input--select__iconCalendar {
  max-width: unset;
}

.c-input--select {
  display: unset;
}

.c-input--select select,
.c-input--full input,
.c-input--select input {
  width: 100%;
  height: 56px;
}

.c-input--select::after {
  background: url(../image/icon/caret_down.svg) no-repeat center !important;
  right: 23px !important;
}

.c-input--select select {
  padding-right: 35px;
}

.c-input .c-input-m {
  font-size: 13px;
  word-break: break-all;
  height: 50px;
  padding: 0 8px;
  width: 342px;
  border: 1px solid #DDDDDD;
  border-radius: 3px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.p-table .p-table__data {
  border-bottom: none;
}

.p-table .p-table__data tr {
  border-bottom: 1px solid #CCCCCC;
  height: 82px;
}

.a-button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 37px;
  border-radius: 90px;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  cursor: pointer;
  width: 110px !important;
  font-family: "Noto Sans";
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 0.5px;
  text-align: center;
  transition: 0.5s;
  padding: 10px;
}

.a-button-submit,
.a-button-cancel {
  height: 37px;
  border-radius: 25px;
  border: none;
  margin: 0 15px;
}


